#main
{
    width: 980px;
    margin: 0 auto;
    text-align: left;
}

#header
{
    height: 135px;
}
#content
{
    height: 490px;
}
#page1 #footer
{
    height: 65px; /*height:76px;*/
}

#footer
{
    height: 76px;
}

.column-1, .column-2, .column-3, .col-1, .col-2, .col-3
{
    float: left;
}
.container
{
    width: 100%;
    overflow: hidden;
}

.column-1
{
    width: 275px;
}
.column-2
{
    width: 691px;
}

/* ============================= page2 ===========================*/
#page2 #content
{
    background: url(images/page2-content-bg.png) no-repeat 0 0;
}

/* ============================= page3 ===========================*/
#page3 #content
{
    background: url(images/page2-content-bg.png) no-repeat 0 0;
}
#page3 .col-1
{
    width: 280px;
}
#page3 .col-2
{
    width: 270px;
}

/* ============================= page4 ===========================*/
#page4 #content
{
    background: url(images/page2-content-bg.png) no-repeat 0 0;
}
#page4 .col-1
{
    width: 280px;
}
#page4 .col-2
{
    width: 280px;
}

/* ============================= page5 ===========================*/
#page5 #content
{
    background: url(images/page2-content-bg.png) no-repeat 0 0;
}
#page5 .col-1
{
    width: 276px;
}
#page5 .col-2
{
    width: 285px;
}

/* ============================= page6 ===========================*/
#page6 #content
{
    background: url(images/page2-content-bg.png) no-repeat 0 0;
}

/* ============================= page7 ===========================*/
#page7 #content
{
    background: url(images/page2-content-bg.png) no-repeat 0 0;
}
#page7 .col-1
{
    width: 276px;
}
#page7 .col-2
{
    width: 270px;
}

/* ============================= page8 ===========================*/
#page8 #content
{
    background: url(images/page2-content-bg.png) no-repeat 0 0;
}
